baseURL: https://ctrl-c.club/~ashellm/blog
languageCode: en-us
theme: github.com/setsevireon/photophobia

DefaultContentLanguage: en
SectionPagesMenu: main
Paginate: 3
googleAnalytics: ""

languages:
  en:
    title: IDK what this is for
    weight: 1
    contentDir: content/en
sitemap:
  changefreq: daily
  priority: 0.5
  filename: sitemap.xml

params:
  favicon: null
  site_logo: null
  description: My personal blog
  recent_posts_number: 10

markup:
  highlight:
    style: native
